## r-cran-reshape 0.8.4

=== DESCRIPTION ===
Package: reshape
Type: Package
Title: Flexibly reshape data.
Version: 0.8.4
Author: Hadley Wickham <h.wickham@gmail.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: Reshape lets you flexibly restructure and aggregate data
        using just two functions: melt and cast.
URL: http://had.co.nz/reshape
Depends: R (>= 2.6.1), plyr
License: MIT
LazyData: true
Packaged: 2011-01-28 17:58:33 UTC; hadley
Repository: CRAN
Date/Publication: 2011-01-28 20:02:12

=== debian/changelog ===
r-cran-reshape (0.8.4-2build1) saucy; urgency=low

  * Rebuild against R 3.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 10:18:54 +0100

r-cran-reshape (0.8.4-2) unstable; urgency=low

  * Team upload.

  [ Andreas Tille ]
  * debian/control:
    - Added myself as Uploader
    - Package is actually arch=all

  [ Charles Plessy ]
  b5d3a1f Normalised Debian copyright file with 'cme fix dpkg-copyright'.
  19a71f2 Normalised debian/control with 'cme fix dpkg-control'.
  7ee924a Normalised VCS fields following Lintian's standard.
  20f4977 Using Debhelper 9.
  a2a6aba Acquire R:Depends directly from /usr/share/R/debian/r-cran.mk.
  951189b Conforms with Debian policy 3.9.4.
  96dd579 Mark the use of git-buildpackage by adding its configuration file.

 -- Charles Plessy <plessy@debian.org>  Fri, 05 Apr 2013 09:09:50 +0900

r-cran-reshape (0.8.4-1) unstable; urgency=low

  * Initial release (Closes: #657929)

 -- Carlos Borroto <carlos.borroto@gmail.com>  Tue, 24 Jan 2012 14:50:41 -0500

=== debian/control ===
Source: r-cran-reshape
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Carlos Borroto <carlos.borroto@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-plyr
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-reshape.git;a=summary
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-reshape.git
Homepage: http://had.co.nz/reshape

Package: r-cran-reshape
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-plyr
Description: Flexibly reshape data
 Reshape lets you flexibly restructure and aggregate data using just two
 functions: melt and cast.
 .
 Reshape (hopefully) makes it easy to do what you have been struggling
 to do with tapply, by, aggregate, xtabs, apply and summarise. It is also
 useful for getting your data into the correct structure for lattice or
 ggplot plots.

## r-cran-reshape 0.8.5

=== DESCRIPTION ===
Package: reshape
Type: Package
Title: Flexibly reshape data.
Version: 0.8.5
Author: Hadley Wickham <h.wickham@gmail.com>
Maintainer: Hadley Wickham <h.wickham@gmail.com>
Description: Reshape lets you flexibly restructure and aggregate data using just two functions: melt and cast.
URL: http://had.co.nz/reshape
Depends: R (>= 2.6.1)
Imports: plyr
License: MIT + file LICENSE
LazyData: true
Packaged: 2014-04-22 14:44:28 UTC; hadley
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-04-23 01:52:33

=== debian/changelog ===
r-cran-reshape (0.8.5-1) unstable; urgency=medium

  [ Charles Plessy ]
  * New upstream release.

  [ Andreas Tille ]
  * Add citation

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jun 2014 07:55:20 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                cdbs,
                r-base-dev,
                r-cran-plyr
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-reshape.git;a=summary
 Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-reshape.git
 Homepage: http://had.co.nz/reshape
@@ -27,4 +27,3 @@
  to do with tapply, by, aggregate, xtabs, apply and summarise. It is also
  useful for getting your data into the correct structure for lattice or
  ggplot plots.
-

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/reshape_([-0-9\.]*)\.tar\.gz

## r-cran-reshape 0.8.6

=== debian/changelog ===
r-cran-reshape (0.8.6-1) unstable; urgency=medium

  * New upstream release
  * cme fix dpkg-control
  * Convert to dh-r
  * Removed Carlos Borroto from Uploaders
  * Canonical homepage for CRAN
  * DEP5

 -- Andreas Tille <tille@debian.org>  Wed, 09 Nov 2016 09:19:38 +0100

=== debian/control ===
Source: r-cran-reshape
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-plyr
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-reshape.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-reshape.git
Homepage: https://cran.r-project.org/package=reshape

Package: r-cran-reshape
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Flexibly reshape data
 Reshape lets you flexibly restructure and aggregate data using just two
 functions: melt and cast.
 .
 Reshape (hopefully) makes it easy to do what you have been struggling
 to do with tapply, by, aggregate, xtabs, apply and summarise. It is also
 useful for getting your data into the correct structure for lattice or
 ggplot plots.

## r-cran-reshape 0.8.7

=== DESCRIPTION ===
Package: reshape
Version: 0.8.7
Title: Flexibly Reshape Data
Description: Flexibly restructure and aggregate data using 
  just two functions: melt and cast.
Authors@R: 
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre"))
URL: http://had.co.nz/reshape
Depends: R (>= 2.6.1)
Imports: plyr
License: MIT + file LICENSE
LazyData: true
NeedsCompilation: yes
Packaged: 2017-08-04 16:36:57 UTC; hadley
Author: Hadley Wickham [aut, cre]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2017-08-06 16:08:19 UTC

=== debian/changelog ===
r-cran-reshape (0.8.7-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 09:14:16 +0200

r-cran-reshape (0.8.7-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.1
  * Add "Testsuite: autopkgtest-pkg-r"
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 17:56:42 +0200

=== debian/control ===
Source: r-cran-reshape
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-plyr
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reshape
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reshape.git
Homepage: https://cran.r-project.org/package=reshape

Package: r-cran-reshape
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Flexibly reshape data
 Reshape lets you flexibly restructure and aggregate data using just two
 functions: melt and cast.
 .
 Reshape (hopefully) makes it easy to do what you have been struggling
 to do with tapply, by, aggregate, xtabs, apply and summarise. It is also
 useful for getting your data into the correct structure for lattice or
 ggplot plots.

## r-cran-reshape 0.8.8

=== DESCRIPTION ===
Package: reshape
Version: 0.8.8
Title: Flexibly Reshape Data
Description: Flexibly restructure and aggregate data using 
  just two functions: melt and cast.
Authors@R: 
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre"))
URL: http://had.co.nz/reshape
Depends: R (>= 2.6.1)
Imports: plyr
License: MIT + file LICENSE
LazyData: true
NeedsCompilation: yes
Packaged: 2018-10-23 18:21:49 UTC; hadley
Author: Hadley Wickham [aut, cre]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2018-10-23 18:50:03 UTC

=== debian/changelog ===
r-cran-reshape (0.8.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Oct 2018 07:42:10 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-plyr
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reshape
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reshape.git
 Homepage: https://cran.r-project.org/package=reshape

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/reshape_([-0-9\.]*)\.tar\.gz

## r-cran-reshape 0.8.9

=== DESCRIPTION ===
Package: reshape
Version: 0.8.9
Title: Flexibly Reshape Data
Description: Flexibly restructure and aggregate data using 
  just two functions: melt and cast.
Authors@R: 
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre"))
URL: http://had.co.nz/reshape
Depends: R (>= 2.6.1)
Imports: plyr
License: MIT + file LICENSE
LazyData: true
NeedsCompilation: yes
Packaged: 2022-04-12 14:33:18 UTC; hadleywickham
Author: Hadley Wickham [aut, cre]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2022-04-12 15:00:02 UTC

=== debian/changelog ===
r-cran-reshape (0.8.9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Contact.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 12:13:45 +0200

r-cran-reshape (0.8.8-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 23:21:24 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: r-cran-reshape
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper (>= 11~),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reshape
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reshape.git
+Homepage: https://cran.r-project.org/package=reshape
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-plyr
-Standards-Version: 4.2.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reshape
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reshape.git
-Homepage: https://cran.r-project.org/package=reshape
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-reshape
 Architecture: all

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/reshape_([-0-9\.]*)\.tar\.gz

## r-cran-reshape 0.8.10

=== DESCRIPTION ===
Package: reshape
Version: 0.8.10
Title: Flexibly Reshape Data
Description: Flexibly restructure and aggregate data using 
  just two functions: melt and cast.
Authors@R: 
    person("Hadley", "Wickham", , "hadley@rstudio.com", c("aut", "cre"))
URL: http://had.co.nz/reshape
Depends: R (>= 2.6.1)
Imports: plyr
License: MIT + file LICENSE
LazyData: true
NeedsCompilation: no
Packaged: 2025-06-19 14:50:44 UTC; hadleywickham
Author: Hadley Wickham [aut, cre]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2025-06-19 15:40:06 UTC

=== debian/changelog ===
r-cran-reshape (0.8.10-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Feb 2026 13:55:51 +0900

=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: r-cran-reshape
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-plyr,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-reshape
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-reshape.git
 Homepage: https://cran.r-project.org/package=reshape
-Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-plyr
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-reshape
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
